
method2.tex: method2.lyx
	-lyx --export latex method2.lyx

method.tex: man-proc.pl method2.tex
	perl man-proc.pl method

method.dvi: method.tex
	latex method.tex
	latex method.tex
	latex method.tex

method.html: method.dvi
	latex2html \
          -no_subdir -split 0 -show_section_numbers -no_navigation -noinfo\
	  method.tex
	rm index.html

method.txt: manual-html html2txt.pl
	-mkdir man-text
	cd man-text;  rm -f *.txt; cd ..
	perl html2txt.pl man
	touch manual-text

method.ps: method.dvi
	dvips -o method.ps -t letter method.dvi

method.pdf: method.tex
	pdflatex method
	pdflatex method

